{
  "verseBefore": "Call to yourself Aaron your brother and his sons—Nadab, Abihu, Eleazar, and Ithamar—from among the Israelites so that they may serve me as priests. ",
  "verseAfter": "And you, bring Aaron your brother and his sons with him near to you from among the sonds of Israel to serve me as priests—the sons of Aaron: Nadab and Abihu, Eleazar and Ithamar! ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-02T17:59:01.213Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
